module:
  admin_toolbar: 0
  admin_toolbar_tools: 0
  advanced_text_formatter: 0
  auto_entitylabel: 0
  automated_cron: 0
  better_exposed_filters: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  button_link: 0
  chosen: 0
  chosen_lib: 0
  ckeditor: 0
  color: 0
  comment: 0
  config: 0
  config_filter: 0
  config_ignore: 0
  contact: 0
  contact_ajax: 0
  contact_block: 0
  contact_storage: 0
  content_moderation: 0
  contextual: 0
  crop: 0
  datetime: 0
  dblog: 0
  devel: 0
  devel_php: 0
  display_field_copy: 0
  dynamic_page_cache: 0
  editor: 0
  entity_reference_revisions: 0
  entity_usage: 0
  entityqueue: 0
  fico: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  file_replace: 0
  filter: 0
  fontawesome: 0
  fontawesome_iconpicker: 0
  geofield: 0
  help: 0
  history: 0
  image: 0
  image_widget_crop: 0
  inline_entity_form: 0
  jquery_ui: 0
  jquery_ui_tabs: 0
  kint: 0
  layout_discovery: 0
  link: 0
  maxlength: 0
  media: 0
  media_entity_file_replace: 0
  media_library: 0
  media_pdf_thumbnail: 0
  menu_item_extras: 0
  menu_link_attributes: 0
  menu_ui: 0
  metatag: 0
  metatag_facebook: 0
  metatag_open_graph: 0
  metatag_twitter_cards: 0
  module_filter: 0
  node: 0
  options: 0
  page_cache: 0
  paragraph_force_remove: 0
  paragraphs_features: 0
  path: 0
  path_alias: 0
  quickedit: 0
  rdf: 0
  search: 0
  select2: 0
  semanticviews: 0
  shortcut: 0
  shs: 0
  shs_chosen: 0
  sme_config: 0
  sme_modal: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  twig_field_value: 0
  twig_remove_html_comments: 0
  twig_tweak: 0
  update: 0
  user: 0
  views_block_filter_block: 0
  views_bootstrap: 0
  views_exposed_filter_blocks: 0
  views_rows_wrapper: 0
  views_ui: 0
  webform: 0
  webform_node: 0
  webform_ui: 0
  workflows: 0
  ds: 1
  menu_link_content: 1
  selective_better_exposed_filters: 1
  ds_extras: 2
  views: 10
  paragraphs: 11
  paragraphs_ee: 15
  linked_field: 100
  standard: 1000
theme:
  stable: 0
  classy: 0
  bartik: 0
  seven: 0
  bootstrap_barrio: 0
  sme: 0
profile: standard
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
